Subject: Re: Mozilla M13 Release Build Available

From: Hartmut Koptein <[email-masked]>
Date: Thu, 27 Jan 2000 21:39:02 +0100

> When I try and run "./mozilla", it starts, and then stops w/ the
> error: "./mozilla-bin: error in loading shared libraries: libelf.so.0: cannot open
> shared object file: No such file or directory "  Obviously this (or atleast seems
> like) a dependency error.  I have libelf installed (I rpmed a new copy jik), but
> the file definately does NOT exist on my hard drive.  What package should this
> file be part of..?  I checked libelf, it doesn't supply it...

For debian:  many .so.X sym-links comes from the -dev packages. Try

  /devel/libelfg0-dev_0.7.0-1.deb

Thnx,

    Hartmut

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/